aboutsummaryrefslogtreecommitdiffstats
path: root/macros
diff options
context:
space:
mode:
Diffstat (limited to 'macros')
-rw-r--r--macros/autogen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/macros/autogen.sh b/macros/autogen.sh
index 2481d74484..7027391368 100644
--- a/macros/autogen.sh
+++ b/macros/autogen.sh
@@ -139,7 +139,7 @@ conf_flags="--enable-maintainer-mode --enable-compile-warnings" #--enable-iso-c
if test x$NOCONFIGURE = x; then
echo Running $srcdir/configure $conf_flags "$@" ...
$srcdir/configure $conf_flags "$@" \
- && echo Now type \`make\' to compile $PKG_NAME
+ && echo Now type \`make\' to compile $PKG_NAME || exit 1
else
echo Skipping configure process.
fi